Resultados 1 al 2 de 2

Tema: Installous 4: API ERROR

  1. #1
    Usuario Registrado Avatar de gillermo
    Fecha de ingreso
    17 feb, 11
    Mensajes
    304
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Installous 4: API ERROR

    Hola tengo la versión 4.3.2 y hace un par de dias se actualizo cydia ,pero mi problema es que installous cuando lo abro y quiero encontrar algo me sale todo el rato API ERROR y tampoco me actualiza las categorías me sale tambien API ERROR.
    Me gustaría saber si a alguien le pasa lo mismo.o que puedo hacer,gracias.

  2. #2
    Moderador Avatar de Jose Nieves
    Fecha de ingreso
    02 ago, 10
    Mensajes
    18,207
    Gracias Thanks Given 
    3
    Gracias Thanks Received 
    3
    Agradecido en
    2 Mensajes

    Predeterminado Respuesta: Instaalous4

    Borra el installous y el appsync e instalas de nuevo el installous para que se te instalen las dos cosas nuevamente
    Última edición por Jose Nieves; 23/09/2012 a las 04:35

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •